RubyGems Navigation menu

aws-sdk-core 3.121.5

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.125.5 - January 19, 2022 (300 KB)
  2. 3.125.4 - January 18, 2022 (300 KB)
  3. 3.125.3 - January 12, 2022 (300 KB)
  4. 3.125.2 - January 10, 2022 (300 KB)
  5. 3.125.1 - January 04, 2022 (300 KB)
  6. 3.121.5 - October 29, 2021 (295 KB)
Show all versions (1276 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.520.1
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    189a50cdf41edfbf407cd73e502763f7e1dc8a4481fdb64b263a3392bd047b2a

    Total downloads 608,593,368

    For this version 1,319,102

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: